#服务器端口
server:
  port: 9534

#数据源配置
spring:
  datasource:
    url: ${blade.datasource.third.url}
    username: ${blade.datasource.third.username}
    password: ${blade.datasource.third.password}
#  cloud:
#    nacos:
#      config:
#        server-addr: 10.0.0.1:8848
#      discovery:
#        server-addr: 10.0.0.1:8848
#        ip: 10.0.0.9

# 亲邻配置
qinlin:
  appId: ${qinlin.appId}
  appSecret: ${qinlin.appSecret}
  version: ${qinlin.version}
  apiHost: ${qinlin.apiHost}

#视频云配置
videocloud:
  server_ip: ${videocloue.server_ip}
  server_port: ${videocloue.server_port}
  sign_method: ${videocloue.sign_method}
  format: ${videocloue.format}
  v: ${videocloue.v}
  pwd_encrypt: ${videocloue.pwd_encrypt}
  secret: ${videocloue.secret}

#视频推流服务配置
mediaserver:
  server_host: ${mediaserver.server_host}
  dst_url: ${mediaserver.dst_url}
  secret: ${mediaserver .secret}
